langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_disabled
    - paragraphs.paragraphs_type.list_group_item
id: paragraph.list_group_item.field_disabled
field_name: field_disabled
entity_type: paragraph
bundle: list_group_item
label: Disabled
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Enabled
  off_label: Disabled
field_type: boolean
